@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
}

body {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffb142;
}

.loader {
  display: flex;
  justify-content: center;
}
.loader div {
  width: 32px;
  height: 32px;
  margin: 32px 10px;
  background-color: #2c2c54;
  border-radius: 50%;
  animation: snake_dance 0.6s infinite alternate;
}

@keyframes snake_dance {
  /*Default aa irunthu etha change panuga*/
  to {
    opacity: 0.1;
    transform: translate3d(0, -16, 0);
  }
}
.loader > div:nth-child(2) {
  animation-duration: 0.2s;
}

.loader > div:nth-child(3) {
  animation-duration: 0.4s;
}
